package com.brilliance.isc.model.tdh;

public class TdhVO extends Tdh {
    private String datStr;

    public String getDatStr() {
        return datStr;
    }

    public void setDatStr(String datStr) {
        this.datStr = datStr;
    }
}
